Opened 14 years ago

Closed 14 years ago

#2466 closed task (fixed)

Gnumeric-1.8.1

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 6.3
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New stable version, fixes CVE-2007-2949. Needs newer goffice (0.5.5 or greater - stable 0.6.1 works with the patch).

Change History (4)

comment:1 by ken@…, 14 years ago

libgda/libgnomedb no longer conflicts with abiword because this version needs the unstable 3.1.2 versions.

comment:2 by ken@…, 14 years ago

There is now a testsuite - it needs valgrind, and is designed to be run after installation. My results were disappointing http://bugzilla.gnome.org/show_bug.cgi?id=520994

Maybe I'm missing some dependencies, but I can't find any references to test results in the gnumeric list archives for the last 2 years, or on google.

comment:3 by ken@…, 14 years ago

Owner: changed from blfs-book@… to ken@…
Status: newassigned

comment:4 by ken@…, 14 years ago

Resolution: fixed
Status: assignedclosed

fixed in r7229.

Note: See TracTickets for help on using tickets.